<?xml version='1.0' encoding='utf-8'?>
<base type="string">
  <tags>
    <tag language="Deutsch"></tag>
  </tags>
  <strings>
    <string id="1OZBZZCi" text="{FIRSTNAME} {.M}kanceř{.pngroup}"></string>
    <string id="28tWEFNi" text="{FIRSTNAME} {?FEMALE}{.F}poutnice{.pngroup}{?}{.M}poutník{.pngroup}{\?}"></string>
    <string id="2U2Hy2Su" text="{FIRSTNAME} Blondýn"></string>
    <string id="3wzexaA7" text="{FIRSTNAME} {.F}vlčice{.pngroup}"></string>
    <string id="4GIoPUen" text="{FIRSTNAME} {?FEMALE}{.F}mečistka{.pngroup}{?}{.M}mečista{.pngroup}{\?}"></string>
    <string id="6CAbkgS4" text="{FIRSTNAME} {?FEMALE}{.F}vozkařka{.pngroup}{?}{.M}vozkař{.pngroup}{\?}"></string>
    <string id="7apnGFz7" text="{FIRSTNAME} {?FEMALE}{.F}černá{.pngroup} {.F}černý{.ajw}{?}{.M}černý{.pngroup} {.M}černá{.ajw}{\?}"></string>
    <string id="7hrmlfxh" text="legionář"></string>
    <string id="7lg12a57" text="{FIRSTNAME} {?FEMALE}{.F}statečný{.pngroup} {.F}statečná{.ajw}{?}{.M}statečný{.pngroup} {.M}statečná{.ajw}{\?}"></string>
    <string id="8o5SDCCJ" text="{FIRSTNAME} {.M}žralok{.pngroup}"></string>
    <string id="ACqta1a5" text="{FIRSTNAME} {?FEMALE}{.F}stavitelka{.pngroup}{?}{.M}stavitel{.pngroup}{\?}"></string>
    <string id="aE8abvsQ" text="{FIRSTNAME} {.M}šťastlivec{.pngroup}"></string>
    <string id="agS5lIg7" text="{FIRSTNAME} {?FEMALE}{.F}sirotek{.pngroup} {.F}sirotek{.ajw}{?}{.M}sirotek{.pngroup} {.M}sirotek{.ajw}{\?}"></string>
    <string id="akALDUs0" text="{FIRSTNAME} langmesser"></string>
    <string id="azCSz9QH" text="ruka"></string>
    <string id="bPHbb7pc" text="poustevník"></string>
    <string id="bpw8fOs5" text="karachuzajťan"></string>
    <string id="bvjFhiDr" text="{FIRSTNAME} {?FEMALE}{.F}učencyn{.pngroup} {.F}učená{.ajw}{?}{.M}učencyn{.pngroup} {.M}učená{.ajw}{\?}"></string>
    <string id="cP1o8eUs" text="jawwal"></string>
    <string id="CQOlMayc" text="{FIRSTNAME} {?FEMALE}{.F}ten{.pngroup} {.F}Zchátralý{.ajw}{?}{.M}ten{.pngroup} {.M}Zchátralý{.ajw}{\?}"></string>
    <string id="cud22JY1" text="{FIRSTNAME} {?FEMALE}{.F}ta{.pngroup} Lékařka ran{?}{.M}lékař ran{.pngroup} Lékař ran{\?}"></string>
    <string id="e84pvBYI" text="{FIRSTNAME} {?FEMALE}{.F}ten{.pngroup} {.F}Vyvlastněný{.ajw}{?}{.M}ten{.pngroup} {.M}Vyvlastněný{.ajw}{\?}"></string>
    <string id="eobXmmLg" text="kompanie"></string>
    <string id="FceN76tW" text="mořští potkani"></string>
    <string id="femalethug" text="Bojovník"></string>
    <string id="fJmGKlaO" text="{FIRSTNAME} {?FEMALE}{.F}ta{.pngroup} Zlodějka koní{?}{.M}zloděj koní{.pngroup} Zloděj koní{\?}"></string>
    <string id="G8mawcBV" text="{FIRSTNAME} {?FEMALE}{.F}ta{.pngroup} Léčitelka{?}{.M}léčitel{.pngroup} Léčitel{\?}"></string>
    <string id="gED0ZMhi" text="Ilay"></string>
    <string id="H7eELtL6" text="Vypůjčená jednotka"></string>
    <string id="hrMatilh" text="{FIRSTNAME} {?FEMALE}{.F}ta{.pngroup} Kovářka{?}{.M}kovář{.pngroup} Kovář{\?}"></string>
    <string id="IgOTjF4i" text="ghilmán"></string>
    <string id="IVnvHF8S" text="eleftheroi"></string>
    <string id="Ivx4uJVp" text="{FIRSTNAME} {?FEMALE}{.F}ten{.pngroup} {.F}Ticho{.ajw}{?}{.M}ten{.pngroup} {.M}Ticho{.ajw}{\?}"></string>
    <string id="j2nVPqIX" text="{FIRSTNAME} {.M}ten{.pngroup} Jestřáb"></string>
    <string id="jepZ0btT" text="Sebevědomý výzývatel"></string>
    <string id="jG3duO7A" text="vyvolených"></string>
    <string id="jKAhAoVb" text="lesních lidí"></string>
    <string id="JL8RBEu3" text="Beni Zilal"></string>
    <string id="KkStFl12" text="vlčích lidí"></string>
    <string id="KnTl4ESh" text="{FIRSTNAME} {?FEMALE}{.F}krávy{.pngroup} zlodějka{?}{.M}krávy{.pngroup} zloděj{\?}"></string>
    <string id="KphYbafC" text="smělý vyzyvatel"></string>
    <string id="KY2zbWkj" text="{FIRSTNAME} {?FEMALE}{.F}obratná{.pngroup} {.F}obratná{.ajw}{?}{.M}obratný{.pngroup} {.M}obratný{.ajw}{\?}"></string>
    <string id="LmlL8fVu" text="{FIRSTNAME} Krvavá sekera"></string>
    <string id="mcbREzPt" text="strážce"></string>
    <string id="mtBA7sfk" text="tvrdý vyzyvatel"></string>
    <string id="muC2SGlM" text="{FIRSTNAME} pustiny"></string>
    <string id="N4taBJyx" text="{FIRSTNAME} {?FEMALE}{.F}stopařka{.pngroup}{?}{.M}stopař{.pngroup} {\?}"></string>
    <string id="nDtjEazo" text="{FIRSTNAME} Mládě"></string>
    <string id="nqE62lQW" text="{FIRSTNAME} Černý zub"></string>
    <string id="NSaetzNJ" text="{FIRSTNAME} Uhelník"></string>
    <string id="ntkipfCV" text="{FIRSTNAME} {?FEMALE}{.F}hlasitý{.pngroup} {.F}hlasitá{.ajw}{?}{.M}hlasitý{.pngroup} {.M}hlasitá{.ajw}{\?}"></string>
    <string id="NWuGUi4p" text="{FIRSTNAME} {.F}ta{.pngroup} Leopardice"></string>
    <string id="OArAImbM" text="{FIRSTNAME} z kopců"></string>
    <string id="OFWvD0xe" text="{FIRSTNAME} {.F}ta{.pngroup} Hyena"></string>
    <string id="OIXub6bS" text="{FIRSTNAME} {?FEMALE}{.F}ta{.pngroup} {.F}Osamělá{.ajw}{?}{.M}ta{.pngroup} {.M}Osamělá{.ajw}{\?}"></string>
    <string id="oJJPZOKf" text="Vikrum"></string>
    <string id="OzjuQYGH" text="Skolderbroda"></string>
    <string id="PQkMcfAW" text="{FIRSTNAME} {?FEMALE}{.F}ta{.pngroup} {.F}Vyhnanec{.ajw}{?}{.M}ta{.pngroup} {.M}Vyhnanec{.ajw}{\?}"></string>
    <string id="PSwlXa0z" text="Kontakt"></string>
    <string id="pTuZB1Hj" text="{FIRSTNAME} Železné břicho"></string>
    <string id="pZSAdyC0" text="{FIRSTNAME} {?FEMALE}{.F}ta{.pngroup} Řeznice{?}{.M}ta{.pngroup} Řezník{\?}"></string>
    <string id="q5QjQyde" text="{FIRSTNAME} {?FEMALE}{.F}ta{.pngroup} {.F}Blázen{.ajw}{?}{.M}ta{.pngroup} {.M}Blázen{.ajw}{\?}"></string>
    <string id="QGcgQDqK" text="bratrstva"></string>
    <string id="Qm5cstq3" text="Ulyk"></string>
    <string id="qslA0bVb" text="{FIRSTNAME} {?FEMALE}{.F}ta{.pngroup} {.F}Červená{.ajw}{?}{.M}ta{.pngroup} {.M}Červená{.ajw}{\?}"></string>
    <string id="QWbgE4bw" text="{FIRSTNAME} Železné oko"></string>
    <string id="QyQPJJ9B" text="{FIRSTNAME} {?FEMALE}{.F}ta{.pngroup} {.F}Prokletá{.ajw}{?}{.M}ta{.pngroup} {.M}Prokletá{.ajw}{\?}"></string>
    <string id="R0NM6lfm" text="Raekel"></string>
    <string id="rgdi5Sxa" text="{FIRSTNAME} {.M}princ{.pngroup}"></string>
    <string id="rtsnnL2J" text="{FIRSTNAME} {.F}štítová děva{.pngroup}"></string>
    <string id="S9skielR" text="{.M} Nervózní {.ajs}karavanní mistr{.M}"></string>
    <string id="S9z09NaN" text="Veterán žoldnéřů"></string>
    <string id="sdzaip5J" text="{FIRSTNAME} {?FEMALE}{.F}vědomý{.pngroup} {.F}moudrý{.ajw}{?}{.M}vědomý{.pngroup} {.M}moudrý{.ajw}{\?}"></string>
    <string id="seS9ZZUW" text="{FIRSTNAME} {.M}šedý sokol{.pngroup}"></string>
    <string id="sk64gxdw" text="Uctívaný vyzyvatel"></string>
    <string id="t9e34kgH" text="{FIRSTNAME} {?FEMALE}{.F}zlodějka{.pngroup} lupič{?}{.M}lupič{.pngroup} lupiči{\?}"></string>
    <string id="TyxXbqVw" text="{FIRSTNAME} {.M}sokol{.pngroup}"></string>
    <string id="vmwCdada" text="Jihan"></string>
    <string id="vtXRptVa" text="{FIRSTNAME} {?FEMALE}{.F}zlatý{.pngroup} {.F}zlatý{.ajw}{?}{.M}zlatý{.pngroup} {.M}zlatý{.ajw}{\?}"></string>
    <string id="W7aa22Yl" text="{FIRSTNAME}drtič lebek"></string>
    <string id="w9u2RUgm" text="{FIRSTNAME} {?FEMALE}{.F}nešťastník{.pngroup} {.F}nešťastník{.ajw}{?}{.M}nešťastník{.pngroup} {.M}nešťastník{.ajw}{\?}"></string>
    <string id="WU5GnkvR" text="{FIRSTNAME} {.M}ryba{.pngroup}"></string>
    <string id="WvwWX4me" text="{FIRSTNAME}sud"></string>
    <string id="X2TtXlAq" text="Pericleia"></string>
    <string id="XBJtv4mD" text="{FIRSTNAME} {?FEMALE}koření{.F} prodavačka{.pngroup} koření{?}{.M}koření{.pngroup} prodavač{\?}"></string>
    <string id="xTQPfmS9" text="{FIRSTNAME} {.M}ten{.pngroup} býk"></string>
    <string id="XuxARPTM" text="{FIRSTNAME} hořký výluh"></string>
    <string id="ykTARD4b" text="{FIRSTNAME} {?FEMALE}vyhnanec{.F} {.pngroup}{.F}vyhnanec{.ajw}{?}{.M}vyhnanec{.pngroup} {.M}vyhnanec{.ajw}{\?}"></string>
    <string id="yr5pa0hs" text="{FIRSTNAME} vrbová kůra"></string>
    <string id="ZCc3VFat" text="{FIRSTNAME} {?FEMALE}šedivý{.F} {.pngroup}{.F}šedivý{.ajw}{?}{.M}šedivý{.pngroup} {.M}šedivý{.ajw}{\?}"></string>
    <string id="zoaTZMm7" text="{FIRSTNAME} {.F}lovkyně{.pngroup}"></string>
    <string id="zXjdb1zT" text="{FIRSTNAME} Mrazivý vous"></string>
  </strings>
</base>